.mat-form-field-wrapper {
    /* display: flex; */
    width: 300px;
    /* position: relative; */
  }
  .container {
    margin: auto;
    text-align: center;
  }
  
  button:not(.eliminar) {
    margin: 2rem 1rem;
  }
  
  p {
    border: 2px dotted rgb(53, 53, 53);
    width: 50%;
    text-align: center;
    margin: auto;
    padding: 1rem;
    border-radius: 15px;
    margin-top: 1rem;
  }
  
  .aceptar {
    margin: 0 1rem;
  }
  
  .lista-utiles {
    font-size: 1.2rem;
    line-height: 2rem;
    width: 40%;
    margin: auto;
    text-align: left;
  }
  
  